body {
  background-color: #f6f7f2;
  margin: 0;
  padding: 0;
  font-family: Verdana, sans-serif;
  font-size: 8pt;
}

img#title {
  display: block;
  width: 154px;
  height: 33px;
  margin: 1px .7em 0 auto;
}

h1 {
  margin: 0;
  background-color: #93a841;
  color: white;
  font-size: 16pt;
  padding: .3em;
  border-bottom: 1px solid black;
  text-align: right;
  font-family: "Trebuchet MS", sans-serif;
}

div#menu {
  background-color: #bace69;
  color: black;
  border-top: 1px solid #dcef8d;
  border-bottom: 1px solid black;
  padding: 2px 6px 3px 6px;
  font-family: Verdana, sans-serif;
}

div#menu a:link {
  color: black;
}

div#menu a:visited {
  color: #666;
}

div#menu a:hover {
  color: white;
}

div#menu a:active {
  color: white;
}

div#menu h2#current-page {
  display: inline;
  font-size: inherit;
  font-weight: bold;
}

div#footer {
  border-top: 1px dotted #8d917d;
  text-align: center;
}

div#sidebar {
  position: absolute;
  width: 250px;
  right: 0;
}

div.sidebar-box {
  position: relative;
  left: -3px;
  top: -3px;
  border: 1px solid black;
  background-color: white;
  padding: 5px;
}

div.sidebar-box-shadow {
  position: relative;
  top: 3px;
  left: 3px;
  background-color: #e2e2de;
  margin: 6px;
}

div#main-content {
  margin-right: 250px;
  padding: 1em;
  border-right: 1px dotted #8d917d;
}

.monkey-stuff {
  color: #93a841;
}

a:link {
  color: #e55f00;
}

a:visited {
  color: #dd9f68;
}

a:hover {
  color: black;
  text-decoration: none;
}

a:active {
  color: red;
}

.hint:after, .hint-definition {
  color: #e55f00;
  font-size: .8em;
}

.hint:after {
  content: "*";
  vertical-align: super;
}

.hint-definition {
  margin: 2em 10%;
}

.hint-definition:before {
  content: "*";
  margin-right: 1ex;
}

dt {
  font-weight: bold;
}

dt:after {
  content: ":";
}
